lkml.org 
[lkml]   [2019]   [Jun]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] scsi: libsas, lldds: Use dev_is_expander()
From
Date
On 07/06/2019 14:26, Martin K. Petersen wrote:
>
> John,
>
>>> Many times in libsas, and in LLDDs which use libsas, the check for an
>>> expander device is re-implemented or open coded.
>>
>> Applied to 5.3/scsi-queue, thanks.
>
> Dropped again. Breaks isci. Please fix.
>

Hi Martin,

I assume that you mean that it breaks the isci build. I thought that I
did build it. Anyway, I'll check.

Thanks,
john



\
 
 \ /
  Last update: 2019-06-07 15:30    [W:0.040 / U:8.360 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site